View Issue Details

IDProjectCategoryView StatusLast Update
0015612ScribusGeneralpublic2019-06-04 20:55
ReporterJLuc Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformLinuxOSUbuntu OS Version18.04
Product Version1.5.5.svn 
Target VersionFixed in Version1.5.5.svn 
Summary0015612: Pasting several objects changes z-index
DescriptionLet's have 2 objects : a text frame on top of an image
Select top text frame + SHIFT select below image
Change page, paste them
In the pasted version, the Z- index has changed as the text is now below image and can't be seen

When image is selected first and THEN text frame is selected, then the text is pasted atop of image

Z-index of pasted objects should respect z-index of origin copied objects instead of select order.
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-03-23 08:23 JLuc New Issue
2019-03-30 03:08 jghali Assigned To => jghali
2019-03-30 03:08 jghali Status new => resolved
2019-03-30 03:08 jghali Resolution open => fixed
2019-03-30 03:08 jghali Fixed in Version => 1.5.5.svn
2019-06-04 20:55 cbradney Status resolved => closed